=====
Items
=====

This details the default visualization items that come with sloth.

The following items are available in :mod:`sloth.items`:

.. module:: sloth.items

.. autoclass:: BaseItem
    :members:
    :undoc-members:

.. autoclass:: PointItem
    :members:
    :undoc-members:

.. autoclass:: RectItem
    :members:
    :undoc-members:

.. .. autoclass:: PolygonItem
    :members:

